img {
  max-width: 100%;
}
#nav .mark {
  background-size: contain;
}
.mtt .banner {
  padding-bottom: 50px;
}
.mtt .banner .swiper-button-next,
.mtt .banner .swiper-button-prev {
  background-image: none;
  width: 48px;
}
.mtt .banner .swiper-button-next::after,
.mtt .banner .swiper-button-prev::after {
  display: none;
}
.mtt .banner .swiper-button-next {
  right: 130px;
}
.mtt .banner .swiper-button-prev {
  left: 130px;
}
.mtt .banner .swiper-pagination .swiper-pagination-bullet {
  background-color: #fff;
  opacity: 1;
  border: 1px solid #581f7d;
}
.mtt .banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #581f7d;
}
.mtt .banner.activities {
  padding-bottom: 0;
}
.mtt .banner.activities .swiper-pagination {
  bottom: 50px;
}
.mtt .banner.activities .swiper-pagination .swiper-pagination-bullet {
  border-color: #fff;
  background-color: transparent;
}
.mtt .banner.activities .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #fff;
}
.mtt .s-banner {
  position: relative;
  top: -15px;
}
.mtt .s-banner > img {
  width: 100%;
}
.mtt.scholarship {
  background-color: #f2f0f2;
}
@media screen and (max-width: 768px) {
  .mtt .banner {
    padding-bottom: 30px;
  }
  .mtt .banner .swiper-button-next,
  .mtt .banner .swiper-button-prev {
    width: 24px;
  }
  .mtt .banner .swiper-button-next {
    right: 5%;
  }
  .mtt .banner .swiper-button-prev {
    left: 5%;
  }
}
.mtt-slogan {
  margin-bottom: 50px;
}
.mtt-slogan img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}
.mtt-slogan-text p {
  font-size: 18px;
  line-height: 40px;
}
.mtt-title {
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  color: #581f7d;
  margin: 40px 0;
}
.mtt-title.light {
  color: #fff;
}
.ts-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  position: relative;
}
.ts-wrap .ts-item {
  background-color: rgba(88, 21, 125, 0.1);
  position: relative;
}
.ts-wrap .ts-item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: rotate(180deg);
}
.ts-wrap .ts-item::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 15px;
  height: 15px;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: rotate(-90deg);
}
.ts-wrap .ts-item .item-inner {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 50px 40px 30px 40px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.ts-wrap .ts-item .item-inner::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 15px;
  height: 15px;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: rotate(90deg);
}
.ts-wrap .ts-item .item-inner::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 15px;
  height: 15px;
  background-image: url(../images/corner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.ts-wrap .ts-item .item-inner .point {
  width: 66px;
}
.ts-wrap .ts-item .item-inner .point img {
  max-width: 100%;
}
.ts-wrap .ts-item .item-inner .text {
  flex: 1;
}
.ts-wrap .ts-item .item-inner .top {
  display: flex;
  align-items: flex-start;
  gap: 15px;
  font-size: 18px;
  margin-bottom: 30px;
}
.ts-wrap .ts-item .item-inner .bottom img {
  max-width: 100%;
}
.ts-wrap .center-item {
  width: 178px;
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ts-wrap .center-item img {
  max-width: 100%;
}
.mtt-ln {
  background-image: url(../images/bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 1px;
  margin-top: 80px;
}
.mtt-ln {
  padding-bottom: 80px;
}
.mtt-ln .content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 70px;
}
.mtt-ln .content .l .text {
  position: relative;
  padding: 80px 40px 80px 0;
  font-size: 18px;
  line-height: 48px;
  color: #fff;
  white-space: nowrap;
}
.mtt-ln .content .l .text div {
  position: relative;
  z-index: 20;
}
.mtt-ln .content .l .text::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 1000%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.2);
}
.mtt-ln .content .r {
  flex: 1;
  margin-top: 80px;
}
.mtt-ln .content .r img {
  max-width: 100%;
}
.mtt-ln .description {
  text-align: center;
  font-size: 20px;
  color: #fff;
  line-height: 2;
  margin-top: 70px;
}
.tx {
  margin-top: 80px;
}
.tx .t-img img {
  max-width: 100%;
}
.tx .t-text {
  margin-top: 50px;
  font-size: 20px;
  line-height: 2;
  text-align: center;
  margin-bottom: 100px;
}
.teacher-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  padding-bottom: 40px;
}
.teacher-grid .teacher-item {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  background-image: linear-gradient(177deg, #e5dceb, transparent);
  padding: 20px 15px;
  box-sizing: border-box;
  gap: 10px;
}
.teacher-grid .teacher-item .teacher-photo {
  width: 100px;
  height: 100px;
  margin-right: 0;
  border-radius: 50%;
  overflow: hidden;
}
.teacher-grid .teacher-item .teacher-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.teacher-grid .teacher-item .teacher-info {
  flex: 1;
}
.teacher-grid .teacher-item .teacher-info h4 {
  font-size: 20px;
  color: #581f7d;
  margin-bottom: 10px;
}
.teacher-grid .teacher-item .teacher-info P {
  font-size: 14px;
  white-space: pre-wrap;
  position: relative;
  padding-left: 1em;
}
.teacher-grid .teacher-item .teacher-info P span {
  position: absolute;
  left: 0;
}
.mtt-teacher {
  padding-top: 30px;
  padding-bottom: 50px;
}
.mtt-teacher .swiper-container {
  display: none;
}
.mtt-teacher .remark {
  color: #666;
  text-align: right;
}
.tx-wrap {
  padding-left: 86px;
  background-image: url(../images/jt.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 86px 100%;
  padding-bottom: 30px;
}
.tx-wrap .tx-item {
  position: relative;
  display: flex;
  gap: 20px;
  align-items: flex-start;
  margin-bottom: 50px;
  padding-left: 15px;
}
.tx-wrap .tx-item::before {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border: 2px solid #581f7d;
  position: absolute;
  left: -66px;
  top: 0;
  border-radius: 50%;
}
.tx-wrap .tx-item::after {
  content: '';
  display: block;
  width: 26px;
  height: 26px;
  position: absolute;
  top: 9px;
  left: -57px;
  background-image: linear-gradient(0deg, #581f7d 0%, #ae7ece 100%);
  border-radius: 50%;
}
.tx-wrap .tx-item .tx-item-title {
  font-size: 22px;
  writing-mode: vertical-lr;
  letter-spacing: 2px;
  color: #581f7d;
}
.tx-wrap .tx-item .tx-item-content {
  flex: 1;
}
.tx-wrap .course-list {
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
  align-items: flex-start;
  justify-content: space-between;
}
.tx-wrap .course-list .course-item {
  flex: 1;
}
.tx-wrap .course-list .course-item .course-item-title {
  border-radius: 10px 10px 0 0;
  display: flex;
  align-items: center;
  font-size: 20px;
  height: 70px;
  color: #fff;
  background-image: linear-gradient(0deg, #ae7ece 0%, #581f7d 100%);
  padding: 0 15px;
  text-align: center;
  justify-content: center;
}
.tx-wrap .course-list .course-item .course-item-content {
  border: 1px dashed #999;
  border-top: none;
  border-radius: 0 0 10px 10px;
  display: flex;
  justify-content: center;
  min-height: 250px;
  padding: 20px 15px;
  box-sizing: border-box;
}
.tx-wrap .course-list .course-item .course-item-content .course-course {
  writing-mode: vertical-lr;
  font-size: 18px;
}
.tx-wrap .course-list .course-item:nth-child(odd) .course-item-title {
  background-image: linear-gradient(0deg, #5f79ea 0%, #1536c4 100%);
}
.tx-wrap .practice-list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 15px;
  align-items: flex-start;
}
.tx-wrap .practice-item-flex {
  flex: 1;
}
.tx-wrap .practice-item-title {
  border-radius: 10px 10px 0 0;
  display: flex;
  align-items: center;
  font-size: 20px;
  height: 70px;
  color: #fff;
  background-image: linear-gradient(0deg, #ae7ece 0%, #581f7d 100%);
  padding: 0 15px;
  text-align: center;
  justify-content: center;
}
.tx-wrap .practice-item-content {
  border: 1px dashed #999;
  border-top: none;
  border-radius: 0 0 10px 10px;
  padding: 20px 15px;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 2;
}
.tx-wrap .practice-item2 {
  position: relative;
  width: 600px;
}
.tx-wrap .practice-item2 img {
  max-width: 100%;
}
.tx-wrap .practice-item2 .practice-item-title {
  padding: 0 30px;
}
.tx-wrap .desc {
  color: #666;
  text-align: right;
}
.mtt-activites-detail {
  padding-top: 100px;
  padding-bottom: 130px;
  background-color: #f2f4f7;
}
.mtt-activites-detail .activites-title {
  font-size: 24px;
  line-height: 2;
  color: #581f7d;
  font-weight: normal;
  margin-bottom: 40px;
}
.mtt-activites-detail .activites-content-subtitle {
  font-size: 18px;
  color: #581f7d;
  margin-top: 40px;
  margin-bottom: 20px;
}
.mtt-activites-detail .activites-content {
  text-align: justify;
}
.mtt-apply-btn {
  display: block;
  margin: 0 auto;
  width: 180px;
  line-height: 40px;
  font-size: 18px;
  color: #581f7d;
  border: 1px solid #581f7d;
  border-radius: 21px;
  text-align: center;
  margin-top: 2em;
  text-decoration: none !important;
  transition: all 0.3s ease;
}
.mtt-scholarship {
  background-color: #f2f0f2;
  padding-top: 50px;
  padding-bottom: 50px;
}
.mtt-scholarship .introduction {
  font-size: 18px;
  text-align: center;
}
.mtt-scholarship .introduction p {
  line-height: 40px;
  color: #333;
}
.mtt-scholarship .application-process .application-process-item {
  margin-top: 40px;
}
.mtt-scholarship .application-process .application-process-item h4 {
  color: #581f7d;
  font-size: 24px;
  margin-bottom: 20px;
}
.mtt-scholarship .application-process .application-process-item p {
  line-height: 2;
}
.mtt-scholarship .application-process .application-process-item a {
  font-weight: bold;
  text-decoration: underline;
}
.mtt-scholarship .application-process .application-process-item a:hover {
  color: #581f7d;
}
.mtt-scholarship .application-process .application-process-item .app-code {
  margin: 0 auto;
  text-align: center;
  margin: 40px;
}
.mtt-scholarship .app-card {
  border-radius: 15px;
  padding: 0 30px 30px;
}
.mtt-scholarship .app-card:not(:last-child) {
  margin-bottom: 60px;
}
.mtt-scholarship .app-card .card-header {
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  padding: 0 30px;
}
.mtt-scholarship .app-card .card-content {
  background-color: #fff;
  border-radius: 10px;
  padding: 0 30px;
}
.mtt-scholarship .app-card .card-content table {
  width: 100%;
  border-collapse: collapse;
  display: table;
}
.mtt-scholarship .app-card .card-content table th {
  height: 60px;
  color: #703486;
  font-size: 18px;
}
.mtt-scholarship .app-card .card-content table thead th {
  border-bottom: 1px solid #af8fb8;
}
.mtt-scholarship .app-card .card-content table tbody td {
  text-align: center;
  height: 60px;
  max-width: 370px;
  line-height: 1.8;
  padding: 10px;
}
.mtt-scholarship .app-card .card-content table tbody td:nth-child(1) {
  width: 15%;
}
.mtt-scholarship .app-card .card-content table tbody td:nth-child(2) {
  width: 10%;
}
.mtt-scholarship .app-card .card-content table tbody td:nth-child(3) {
  width: 15%;
}
.mtt-scholarship .app-card .card-content table tbody td:nth-child(5) {
  width: 10%;
  min-width: 10%;
}
.mtt-scholarship .app-card .card-content table tbody td:nth-child(4) {
  width: 36%;
  text-align: justify;
}
.mtt-scholarship .app-card .card-content table tbody .bl {
  border-left: 1px solid #af8fb8;
}
.mtt-scholarship .app-card .card-content table tbody .bb {
  border-bottom: 1px solid #af8fb8;
}
.mtt-scholarship .app-card .time-content .card-content-item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  position: relative;
}
.mtt-scholarship .app-card .time-content .card-content-item:not(:last-child)::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, #613a79, transparent);
}
.mtt-scholarship .app-card .time-content .card-content-item > div {
  flex: 1;
  text-align: center;
}
.mtt-scholarship .app-card .card-footer .desc {
  color: #fff;
  font-size: 14px;
  margin-top: 30px;
}
.mtt-scholarship .app-card.time {
  background-image: linear-gradient(120deg, #762fa5 0%, #5a1f80 62%, #3d0e5b 100%), linear-gradient(#581f7d, #581f7d);
}
.mtt-scholarship .app-card.time .card-header > div {
  flex: 1;
}
.mtt-scholarship .app-card.app-table .card-content {
  padding-bottom: 30px;
}
.mtt-scholarship .app-card.app-table:nth-child(even) {
  background-image: linear-gradient(to right, #4486c2, #703486);
}
.mtt-scholarship .app-card.app-table:nth-child(odd) {
  background-image: linear-gradient(to right, #913d8a, #693c8b);
}
.mtt-scholarship .attentions {
  margin-top: 60px;
  font-size: 14px;
  color: #333;
}
.mtt-scholarship .attentions p {
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .mtt-activites-detail {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .mtt-activites-detail .activites-title {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
  }
  .mtt-activites-detail .activites-content-subtitle {
    font-size: 14px;
    margin-top: 30px;
    margin-bottom: 10px;
  }
  .mtt-activites-detail .activites-content {
    font-size: 12px;
  }
  .mtt-scholarship {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .mtt-scholarship .introduction {
    font-size: 14px;
    padding: 0 15px;
  }
  .mtt-scholarship .introduction p {
    line-height: 2;
  }
  .mtt-scholarship .application-process .application-process-item {
    margin-top: 30px;
  }
  .mtt-scholarship .application-process .application-process-item h4 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .mtt-scholarship .application-process .application-process-item p {
    font-size: 14px;
  }
  .mtt-scholarship .application-process .app-code img {
    max-width: 200px;
  }
  .mtt-scholarship .app-card {
    padding: 0 15px 15px;
  }
  .mtt-scholarship .app-card .card-header {
    font-size: 16px;
    height: 60px;
  }
  .mtt-scholarship .app-card .card-content {
    padding: 0 15px;
    overflow-x: auto;
  }
  .mtt-scholarship .app-card .card-content table {
    width: 200%;
  }
  .mtt-scholarship .app-card .card-content table th {
    font-size: 16px;
    height: 60px;
  }
  .mtt-scholarship .app-card .card-content table tbody td {
    font-size: 12px;
    height: 40px;
    padding: 5px 10px;
  }
  .mtt-scholarship .app-card .card-content table tbody td:nth-child(4) {
    width: 150px;
  }
  .mtt-scholarship .app-card .time-content .card-content-item {
    height: 40px;
  }
  .mtt-scholarship .app-card .time-content .card-content-item > div {
    font-size: 12px;
  }
  .mtt-scholarship .app-card .card-footer {
    margin-top: 15px;
  }
  .mtt-scholarship .app-card .card-footer .desc {
    font-size: 12px;
    padding-left: 0;
  }
  .mtt-scholarship .attentions {
    font-size: 14px;
    margin-top: 30px;
  }
}
.mtt-brief {
  padding-top: 40px;
}
.mtt-brief .brief-title {
  font-size: 24px;
  text-align: center;
  margin-bottom: 50px;
}
.mtt-brief .brief-content {
  padding-bottom: 40px;
}
.mtt-brief .brief-content p {
  line-height: 2;
  text-align: justify;
}
.mtt-brief .brief-content .brief-subtitle {
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 15px;
  color: #581f7d;
}
.mtt-brief .brief-content a:hover {
  color: #581f7d;
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .mtt-brief {
    padding-top: 60px;
  }
  .mtt-brief .brief-title {
    font-size: 20px;
    margin-bottom: 50px;
  }
  .mtt-brief .brief-content {
    font-size: 14px;
    padding-bottom: 80px;
  }
  .mtt-brief .brief-content .brief-subtitle {
    font-size: 16px;
    margin-top: 50px;
    margin-bottom: 20px;
  }
}
.mtt-activites {
  padding-top: 80px;
  padding-bottom: 140px;
}
.mtt-activites .cont {
  max-width: 1600px;
  width: 1600px;
}
.mtt-activites .activites-page-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mtt-activites .activites-page-title h4 {
  font-size: 24px;
  color: #581f7d;
}
.mtt-activites .activites-page-title .more {
  font-size: 14px;
  color: #676767;
}
.mtt-activites .activities-swiper-h5 {
  display: none;
}
.mtt-activites .activities-swiper {
  position: relative;
  margin-bottom: 50px;
}
.mtt-activites .activities-swiper .swiper-container {
  padding-bottom: 60px;
}
.mtt-activites .activities-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #581f7d;
  border-radius: 50%;
}
.mtt-activites .activities-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #581f7d;
}
.mtt-activites .activities-swiper .swiper-button-box {
  position: absolute;
  bottom: 20px;
  right: 0;
  width: 100px;
}
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-prev,
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-next {
  background-image: none;
  box-sizing: border-box;
  width: 50px;
  height: 40px;
  background-color: #fff;
  border: 1px solid #581f7d;
}
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-prev::after,
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-next::after {
  display: none;
}
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-prev:hover,
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-next:hover {
  background-color: rgba(88, 21, 125, 0.04);
}
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-prev {
  left: 0;
  border-right: none;
}
.mtt-activites .activities-swiper .swiper-button-box .swiper-button-next {
  right: 0;
}
.mtt-activites .activites-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.mtt-activites .activites-grid .activites-grid-item a {
  margin: 2px ;
  display: block;
  background-color: rgba(247, 247, 247, 0.79);
  padding: 30px;
  transition: all 0.3s ease;
}
.mtt-activites .activites-grid .activites-grid-item .activites-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 30px;
}
.mtt-activites .activites-grid .activites-grid-item .activites-header .date .m {
  font-size: 34px;
  color: #581f7d;
  letter-spacing: 4px;
  line-height: 1;
}
.mtt-activites .activites-grid .activites-grid-item .activites-header .date .y {
  color: #000;
  font-size: 20px;
  opacity: 0.92;
}
.mtt-activites .activites-grid .activites-grid-item .activites-header .tag-btn {
  color: #fff;
  background-color: #6a049c;
  opacity: 0.64;
  line-height: 40px;
  border-radius: 10px;
  font-size: 20px;
  min-width: 120px;
  text-align: center;
}
.mtt-activites .activites-grid .activites-grid-item .activites-title {
  font-size: 18px;
  line-height: 28px;
  height: 84px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
  margin-bottom: 30px;
}
.mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
.mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item:not(:last-child) {
  margin-bottom: 10px;
}
.mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item img {
  width: 20px;
  height: auto;
}
.mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item span {
  color: #4f4f4f;
}
.mtt-activites .activites-grid .activites-grid-item.end .tag-btn {
  background-color: #919191;
}
.mtt-activites .activities-swiper {
  margin-top: 50px;
}
.mtt-activites .viewpoint-swiper {
  position: relative;
  margin-top: 100px;
}
.mtt-activites .viewpoint-swiper .swiper-container {
  height: 492px;
}
.mtt-activites .viewpoint-swiper .swiper-pagination {
  right: -14px;
  bottom: 0;
  display: flex;
  flex-direction: column;
}
.mtt-activites .viewpoint-swiper .swiper-pagination .swiper-pagination-bullet {
  width: 8px;
  height: 40px;
  border: solid 1px #d2c6ff;
  border-radius: 0;
  background-color: unset;
}
.mtt-activites .viewpoint-swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #d2c6ff;
}
.mtt-activites .viewpoint-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 40px;
}
.mtt-activites .viewpoint-list .viewpoint-item a {
  padding: 15px 30px;
  display: block;
}
.mtt-activites .viewpoint-list .viewpoint-item .date {
  font-size: 22px;
  color: #6a049c;
  margin-bottom: 15px;
  line-height: 1;
}
.mtt-activites .viewpoint-list .viewpoint-item h4 {
  font-size: 18px;
  line-height: 28px;
  height: 56px;
  color: #1b1b1b;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  font-weight: normal;
}
.mtt-activites .viewpoint-thumb-swiper {
  position: relative;
  padding-left: 580px;
  padding-top: 60px;
  margin-top: 50px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box {
  position: absolute;
  left: 0;
  top: 0;
  width: 667px;
  background-color: rgba(106, 4, 156, 0.64);
  height: 506px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 160px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-pagination {
  position: relative;
  color: #fff;
  margin-bottom: 20px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-pagination .swiper-pagination-current {
  font-size: 55px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-pagination .swiper-pagination-total {
  font-size: 29px;
  opacity: 0.45;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .custom-progress-bar {
  width: 100%;
  height: 3px;
  background-color: rgba(255, 255, 255, 0.23);
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .custom-progress-bar .custom-progress-bar-slider {
  height: 100%;
  background-color: #fff;
  width: 40px;
  transition: all 0.3s ease;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  margin-top: 80px;
  height: 26px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-prev,
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-next {
  background-image: none;
  position: unset;
  width: 14px;
  height: 26px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-prev img,
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-next img {
  max-width: 100%;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-prev::after,
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .swiper-button-next::after {
  display: none;
}
.mtt-activites .viewpoint-thumb-swiper .swiper-slide {
  width: 668px;
  height: 390px;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item {
  border-top-left-radius: 30px;
  overflow: hidden;
  position: relative;
  width: 668px;
  height: 390px;
  display: block;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 110px 24px 24px;
  background-image: linear-gradient(0deg, #8fb8d9 0%, rgba(143, 184, 217, 0.72) 28%, transparent 100%);
  box-sizing: border-box;
  transition: all 0.3s ease;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title .date {
  font-size: 24px;
  color: #fff;
}
.mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title h4 {
  font-size: 18px;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  box-orient: vertical;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  overflow: hidden;
  font-weight: normal;
}
@media screen and (max-width: 1600px) {
  .mtt-activites .cont {
    width: 90%;
  }
  .mtt-activites .activities-swiper .swiper-container {
    padding-bottom: 100px;
  }
  .mtt-activites .activites-grid {
    gap: 20px;
  }
  .mtt-activites .activites-grid .activites-grid-item a {
    padding: 25px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header {
    margin-bottom: 30px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .date .m {
    font-size: 34px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .date .y {
    font-size: 20px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .tag-btn {
    font-size: 24px;
    min-width: 120px;
    line-height: 40px;
    border-radius: 10px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-title {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item {
    gap: 30px;
  }
}
@media screen and (max-width: 768px) {
  .mtt-activites {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .mtt-activites .activites-page-title h4 {
    font-size: 24px;
  }
  .mtt-activites .activites-page-title .more {
    font-size: 14px;
  }
  .mtt-activites .activities-swiper-h5 {
    display: block;
    margin-top: 30px;
  }
  .mtt-activites .activities-swiper-h5 .swiper-container {
    padding-bottom: 50px;
  }
  .mtt-activites .activities-swiper-h5 .swiper-container .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 1;
    border: 1px solid #581f7d;
  }
  .mtt-activites .activities-swiper-h5 .swiper-container .swiper-pagination-bullet-active {
    background-color: #581f7d;
  }
  .mtt-activites .activities-swiper-h5 .swiper-button-next,
  .mtt-activites .activities-swiper-h5 .swiper-button-prev {
    background-image: none;
    width: 18px;
  }
  .mtt-activites .activities-swiper-h5 .swiper-button-next img,
  .mtt-activites .activities-swiper-h5 .swiper-button-prev img {
    width: 100%;
  }
  .mtt-activites .activities-swiper-h5 .swiper-button-next::after,
  .mtt-activites .activities-swiper-h5 .swiper-button-prev::after {
    display: none;
  }
  .mtt-activites .activities-swiper-h5 .swiper-button-prev {
    left: 0;
  }
  .mtt-activites .activities-swiper-h5 .swiper-button-next {
    right: 0;
  }
  .mtt-activites .activites-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .mtt-activites .activites-grid .activites-grid-item a {
    padding: 30px 20px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header {
    margin-bottom: 15px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .date .m {
    font-size: 22px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .date .y {
    font-size: 14px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-header .tag-btn {
    font-size: 16px;
    min-width: 100px;
    line-height: 30px;
    border-radius: 5px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-title {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item {
    gap: 10px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item img {
    width: 18px;
    height: auto;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item span {
    font-size: 14px;
  }
  .mtt-activites .activites-grid .activites-grid-item .activites-footer .activites-footer-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .mtt-activites .activities-swiper {
    display: none;
  }
  .mtt-activites .viewpoint-swiper {
    margin-top: 40px;
  }
  .mtt-activites .viewpoint-swiper .swiper-container {
    height: unset;
    padding-bottom: 30px;
  }
  .mtt-activites .viewpoint-swiper .swiper-pagination {
    right: 0;
    left: 0;
    margin: auto;
    flex-direction: row;
    justify-content: center;
  }
  .mtt-activites .viewpoint-swiper .swiper-pagination .swiper-pagination-bullet {
    width: 24px;
    height: 6px;
    border-color: #581f7d;
  }
  .mtt-activites .viewpoint-swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #581f7d;
  }
  .mtt-activites .viewpoint-list {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0;
    row-gap: 20px;
  }
  .mtt-activites .viewpoint-list .viewpoint-item:not(:last-child) {
    border-bottom: 1px solid #e7e7e7;
    padding-bottom: 15px;
  }
  .mtt-activites .viewpoint-list .viewpoint-item a {
    padding: 0 10px;
  }
  .mtt-activites .viewpoint-list .viewpoint-item .date {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .mtt-activites .viewpoint-list .viewpoint-item h4 {
    font-size: 14px;
  }
  .mtt-activites .viewpoint-thumb-swiper {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }
  .mtt-activites .viewpoint-thumb-swiper .swiper-slide {
    height: unset;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item {
    width: 100%;
    height: unset;
    border-radius: 10px;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title {
    padding: 30px 15px 15px;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title .date {
    font-size: 18px;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item .viewpoint-thumb-item-title h4 {
    font-size: 14px;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box {
    width: 100%;
    height: unset;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: unset;
    z-index: 999;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner {
    width: 100%;
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner .swiper-button-next,
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner .swiper-button-prev {
    background-color: rgba(106, 4, 156, 0.64);
    padding: 5px;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner .swiper-button-box {
    margin-top: auto;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner .swiper-pagination,
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-swiper-pagination-box .inner .custom-progress-bar {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .mtt .banner {
    padding-top: 15px;
  }
  .mtt .banner.activities .swiper-pagination {
    bottom: 15px;
  }
  .mtt-slogan {
    background-position: right -160px bottom;
    margin-bottom: 20px;
  }
  .mtt-slogan img {
    max-width: 100%;
  }
  .mtt-slogan .cont {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .mtt-slogan-text p {
    font-size: 14px;
    line-height: 2;
  }
  .mtt-title {
    margin: 30px 0;
    font-size: 24px;
  }
  .ts-wrap {
    grid-template-columns: 1fr;
  }
  .ts-wrap .ts-item .top .point {
    width: 44px;
  }
  .ts-wrap .ts-item .top .text {
    flex: 1;
    font-size: 16px;
  }
  .ts-wrap .ts-item img {
    max-width: 100%;
  }
  .ts-wrap .ts-item .item-inner {
    padding: 30px 15px;
  }
  .ts-wrap .ts-item .bottom {
    padding: 0 15px;
  }
  .ts-wrap .center-item {
    display: none;
  }
  .mtt-ln {
    margin-top: 40px;
    padding-bottom: 40px;
  }
  .mtt-ln .content {
    flex-direction: column;
    gap: 50px;
  }
  .mtt-ln .content .l .text {
    width: 100%;
    padding: 30px 0;
    font-size: 16px;
    box-sizing: border-box;
    white-space: initial;
  }
  .mtt-ln .content .l .text::after {
    right: 50%;
    transform: translateX(50%);
  }
  .mtt-ln .content .r {
    margin-top: 0;
  }
  .mtt-ln .content .r img {
    width: 100%;
  }
  .mtt-ln .description {
    margin-top: 50px;
    font-size: 16px;
  }
  .tx {
    margin-top: 40px;
  }
  .tx .t-text {
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .teacher-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding-bottom: 20px;
  }
  .teacher-grid.pc {
    display: none;
  }
  .teacher-grid .teacher-item .teacher-photo {
    width: 100px;
    height: 100px;
  }
  .teacher-grid .teacher-item .teacher-info h4 {
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .teacher-grid .teacher-item .teacher-info p {
    font-size: 10px;
  }
  .mtt-teacher .swiper-container {
    display: block;
  }
  .mtt-teacher .swiper-pagination-bullet {
    opacity: 1;
    border: 1px solid #581f7d;
    background-color: #fff;
  }
  .mtt-teacher .swiper-pagination-bullet-active {
    background-color: #581f7d;
  }
  .mtt-teacher .remark {
    font-size: 14px;
    margin-top: 15px;
  }
  .tx-wrap {
    padding-left: 0;
    background: none;
  }
  .tx-wrap .tx-item {
    display: block;
    margin-bottom: 30px;
  }
  .tx-wrap .tx-item .tx-item-title {
    font-size: 18px;
    writing-mode: unset;
    margin-bottom: 15px;
  }
  .tx-wrap .course-list {
    flex-direction: column;
  }
  .tx-wrap .course-list .course-item {
    width: 100%;
  }
  .tx-wrap .course-list .course-item .course-item-title {
    font-size: 14px;
    height: 40px;
  }
  .tx-wrap .course-list .course-item .course-item-title br {
    display: none;
  }
  .tx-wrap .course-list .course-item .course-item-content {
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: unset;
  }
  .tx-wrap .course-list .course-item .course-item-content .course-course {
    width: 50%;
    font-size: 14px;
    writing-mode: unset;
  }
  .tx-wrap .practice-list {
    display: block;
  }
  .tx-wrap .practice-item-title {
    font-size: 14px;
    height: 40px;
  }
  .tx-wrap .practice-item-content {
    font-size: 14px;
  }
  .tx-wrap .practice-item2 {
    margin-top: 30px;
  }
  .tx-wrap .practice-item img {
    width: 100%;
  }
  .tx-wrap .desc {
    font-size: 14px;
    margin-top: 30px;
  }
}
@media (hover: hover) {
  .banner .swiper-button-next,
  .banner .swiper-button-prev {
    transition: all 0.3s ease;
  }
  .banner .swiper-button-next:hover,
  .banner .swiper-button-prev:hover {
    transform: scale(1.1);
  }
  .mtt-activites .activites-grid .activites-grid-item {
    overflow: visible;
  }
  .mtt-activites .activites-grid .activites-grid-item:hover a {
    background-color: #fff;
    border-bottom-right-radius: 30px;
    box-shadow: 1px 4px 4px 0px rgba(0, 0, 0, 0.18);
  }
  .mtt-activites .viewpoint-list .viewpoint-item:hover {
    background-color: #fff6e9;
  }
  .mtt-activites .viewpoint-thumb-swiper .viewpoint-thumb-item:hover .viewpoint-thumb-item-title {
    background-image: linear-gradient(0deg, #0831a8 0%, rgba(8, 49, 168, 0.72) 28%, transparent 100%);
  }
  .mtt-apply-btn:hover {
    background-color: #581f7d;
    color: #fff !important;
    text-decoration: none !important;
  }
}
.card-footer .swipe-hint {
  text-align: center;
  color: #fff;
  opacity: 0.8;
  font-size: 12px;
  margin: 10px 0;
  display: none;
}
@media (max-width: 768px) {
  .card-footer .swipe-hint {
    display: block;
  }
}
